#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-9oU8WNk6m8VCUtWXFpRiCp
key:                  postgrest-10.0.0-9oU8WNk6m8VCUtWXFpRiCp
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  facbf206a666c4047d1cf32d6e4fab39
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-9oU8WNk6m8VCUtWXFpRiCp
depends:
    HTTP-4000.4.1-70Rwn7db9BXJAkbZhwVjh8
    Ranged-sets-0.4.0-6cVEvUULIvhKqqHpacNzN4
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    auto-update-0.1.6-Eva8sk9opWl9qIandHyVCN base-4.16.4.0
    base64-bytestring-1.2.1.0-B8Du4zY6KSMD23E4GtFzXa
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-HsMAjV1BeNFIsZUD16P0wt
    cassava-0.5.3.2-1C1jEsABTu7CAPX9IB9PjA
    configurator-pg-0.2.9-GLiRNnkEInECFs3bxuTV8u containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-FB6PZ9i4s2UHrI8Sv7Whc3
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-8mHwwCMy7su8zuKHcMnY5v
    hasql-dynamic-statements-0.3.1.1-28d9A9xJabjGhxOST41SNF
    hasql-notifications-0.2.0.4-FS2gR0SZ8ZFGkv1iSDodBl
    hasql-pool-0.5.2.2-4Mdbwf0Oek0644DJePDXIG
    hasql-transaction-1.0.1.1-D17kVS1qtC8DYPydk5tNF1
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    insert-ordered-containers-0.2.5.3-8JpTdGzKQGcJZFEXvO6MQK
    interpolatedstring-perl6-1.0.2-Ab9tvz68TtCJeY1PV5CDPB
    jose-0.10-Ed7DsyEa4T54e6wWjSBABN lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6
    lens-aeson-1.2.3-A2gxUYvuZSu7pqpHKTewc9 mtl-2.2.2
    network-3.1.4.0-8plMdWC6k3bB7Cj0MAiamd
    network-uri-2.6.4.2-6VqpyUBBADTBIJG362I2qa
    optparse-applicative-0.17.1.0-51ozKlq3KWwz62S2JV9Uu parsec-3.1.15.0
    protolude-0.3.4-8J3mEdID3MF4762bcSEPgP
    regex-tdfa-1.3.2.2-AmUs7VSavmPDud8fuDvWWU
    retry-0.9.3.1-LKsFow39Twy4hlkcOTkRCk
    scientific-0.3.7.0-AVSNmivRvetAZErbfdxz2w
    swagger2-2.8.9-HiwVdhvckVyJeOwcIVeC5e text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    vault-0.3.1.5-IKPd170u2JA3OpqTHSRSxd
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn
    wai-3.2.4-4xkwZWoGEuXChhSUtks6pE
    wai-cors-0.2.7-E3V3IOJnp31FXeldGvLST1
    wai-extra-3.1.15-Ihi0hvTAFex14JySUsbjlg
    wai-logger-2.5.0-2c1SWdAvFzY4PzmqStRiqv
    warp-3.3.30-DNy10ozll5z8Og8PpHbkuh

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

